<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title>RUOA - CHAM</title>
  <meta content="Red Universitaria de Observatorios Atmosfericos"
 name="author">
  <meta content="UNAM" name="description">
</head>
<body>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 600px;"><big
 style="font-style: italic;"><big><span style="font-weight: bold;">Observatorio
Atmosf&eacute;rico
Juriquilla</span></big></big><br>
      <br>
Coordenadas: 20.7030 N, -100.4473 W<br>
Altitud: 1,945 m s.n.m.<br>
Ubicaci&oacute;n: <a href="http://umdi-juriquilla.fciencias.unam.mx/">Unidad
Multidiciplinaria
de
Docencia
e
Investigaci&oacute;n</a>, UNAM<br>
Facultad de Ciencias. UNAM Campus Juriquilla, Quer&eacute;taro<br>
48895 M&eacute;xico<br>
      </td>
      <td style="vertical-align: top; text-align: right; width: 400px;"><img
 style="width: 150px; height: 169px;" alt="UNAM"
 src="../imagenes/unam1.png">&nbsp;&nbsp;&nbsp; <img
 src="../imagenes/RUOA_logo.png" alt="RUOA"
 style="width: 200px; height: 178px;"><br>
      </td>
    </tr>
  </tbody>
</table>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Serie de tiempo</span><br>
      <a href="http://www.ruoa.unam.mx/Pictures/JQRO_MET.png"><img
 alt="JQRO_MET.png" src="http://www.ruoa.unam.mx/Pictures/JQRO_MET.png"
 style="border: 0px solid ; width: 500px; height: 375px;"></a><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Foto actual de la
estaci&oacute;n</span><br>
      <br>
      <br>
      <div style="text-align: center;"><a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/JQRO/JQRO_Actual.jpg"><img
 src="http://www.ruoa.unam.mx/%7Efotos/datos/JQRO/JQRO_Actual.jpg"
 alt="JQRO_Actual.jpg"
 style="border: 0px solid ; width: 500px; height: 311px;"></a></div>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Ubicaci&oacute;n
del sitio</span><br>
      <iframe marginheight="0" marginwidth="0"
 src="https://maps.google.com.mx/maps/ms?msa=0&amp;msid=213716717873334565351.0004fcc864200cc9827bd&amp;ie=UTF8&amp;ll=20.703008,-100.447312&amp;spn=0,0&amp;t=h&amp;output=embed"
 frameborder="0" height="350" scrolling="no" width="425"></iframe><br>
      <small>Ver <a
 href="https://maps.google.com.mx/maps/ms?msa=0&amp;msid=213716717873334565351.0004fcc864200cc9827bd&amp;ie=UTF8&amp;ll=20.703008,-100.447312&amp;spn=0,0&amp;t=h&amp;source=embed"
 style="color: rgb(0, 0, 255); text-align: left;">Observatorio
Atmosf&eacute;rico Juriquilla - UNAM</a> en un mapa ampliado</small> <br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Par&aacute;metros</span><br>
      <ul>
        <li>Meteorolog&iacute;a (<a href="http://132.247.161.38">datos
en
tiempo
real</a>) (<a href="http://www.ruoa.unam.mx/Datos/jqro/met/">descarga</a>)</li>
        <li>Caseta (<a
 href="http://www.ruoa.unam.mx/Pictures/JQRO_INT.png">par&aacute;metros
internos</a>)</li>
        <li>Gases de efecto invernadero (CO2, CH4)</li>
        <li>Gases criterio (<a
 href="http://www.ruoa.unam.mx/Pictures/JQRO_GAS.png">O3, NO2, NO, SO2,
CO</a>)</li>
        <li>Part&iacute;culas finas (<a
 href="http://www.ruoa.unam.mx/Pictures/JQRO_PM.png">PM2.5, PM10</a>)</li>
        <li>Carbono negro (BC)<br>
        </li>
        <li>Campos el&eacute;ctroscos</li>
        <li>Perfil de aerosoles, MLH (<a
 href="http://www.atmosfera.unam.mx/espectroscopia/ceilo/">LIDAR</a>)</li>
        <li>Agua total precipitable (<a
 href="http://cardi.geofisica.unam.mx/tlalocnet/">GPS-Met</a>)</li>
        <li><a
 href="http://smn.cna.gob.mx/radares/catedral/rad-cate.gif">Radar</a></li>
        <li><a href="../satelite.html">Sat&eacute;lite</a><br>
        </li>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br>
<ul style="font-family: Arial;">
  <li>Descripci&oacute;n de los par&aacute;metros</li>
  <li><a href="imagenes/">Galer&iacute;a de fotos</a></li>
  <li>Contacto RUOA</li>
  <li>Responsable de la estaci&oacute;n</li>
</ul>
<br style="font-family: Arial;">
<br style="font-family: Arial;">
</body>
</html>
